.filter-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 110px;
  padding: 30px 24px;
  text-align: center;
  background-color: $clr-accent-2;

  &__select {
    max-width: 320px;
  }

  &__button {
    max-width: 190px;
    width: 100%;
  }

  &__select + &__select {
    margin-top: 14px;
  }

  &__select + &__button {
    margin-top: 24px;
  }

  @media (min-width: $device-large) {
    flex-direction: row;
    justify-content: space-between;
    padding: 0 36px;

    &__select,
    &__button {
      flex: 1;
    }

    // indents blocks
    &__select + &__select,
    &__select + &__button {
      margin-top: 0;
      margin-left: 26px;
    }
  }
}
